uuid: 29907f7a-0531-4c0b-b60b-a9505bbfe375
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.buyers_guides.body
    - field.field.node.buyers_guides.field_buyer_s_guides_wrapper
    - field.field.node.buyers_guides.field_meta_tags
    - field.field.node.buyers_guides.field_mt_banner_image
    - field.field.node.buyers_guides.field_yoast_seo
    - node.type.buyers_guides
  module:
    - text
    - user
id: node.buyers_guides.teaser
targetEntityType: node
bundle: buyers_guides
mode: teaser
content:
  body:
    label: hidden
    type: text_summary_or_trimmed
    weight: 0
    settings:
      trim_length: 600
    third_party_settings: {  }
    region: content
hidden:
  addtoany: true
  field_buyer_s_guides_wrapper: true
  field_meta_tags: true
  field_mt_banner_image: true
  field_yoast_seo: true
  langcode: true
  links: true
  share_everywhere: true
